/*=============== Header ===============*/
// identity
.identity{
	display: table;
	margin: 0 auto;
	text-align: center;
	position: relative;

	b{
		background: url(../img/logo_sep.png) center center no-repeat;
		width: 47px;
		height: 10px;
		display: block;
		position: absolute;
		bottom: 79/16rem;
		left: 50%;
		.hide-text();
		margin-left: -24px;
	}

	p{
		font-size: 1.5em;
		line-height: 1em;
		font-weight: 700;
		color: #ffffff;
		margin: 1em 0;
		text-transform: uppercase;
	}
}
.logo{
	font-size: 8em;
	line-height: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
}
.logo-site > img{
	margin-top: .85em;
}



/*=============== Navigation ===============*/

.nav-box{
	margin-top: 0.375em;
	margin-bottom: 0.375em;
	float: right;
	.transition();
}
.main-menu{
	margin: 0;

	> label{
		background-color: #515151;
		line-height: 2.25em;
		display: block;
		text-align: center;
		position: relative;
		color: #333333;
		display: none;

		> b{
			position: absolute;
			width: 52/16rem;
			height: 52/16rem;
			background-color: @green;
			right: 0;
			top: 0;
			display: block;
			z-index: 10;

			&:before{
				content: '';
				width: 28/16rem;
				height: 6/16rem;
				display: block;
				background-color: #ffffff;
				position: absolute;
				top: 24px;
				right: 11/16rem;
			}

			&:after{
				content: '';
				width: 6/16rem;
				height: 28/16rem;
				display: block;
				background-color: #ffffff;
				position: absolute;
				top: 13px;
				right: 23px;
			}
		}
	}

	> input[type=checkbox]{

		&:checked{

			+ label{
				
				b{
					&:after{
						.rotate(90deg);
					}
				}
			}
		}
	}

	> ul{
		background: @dark;
		float: right;
		box-shadow: 0 10px 10px -5px rgba(0,0,0, 0.3);
		*zoom: 1;
		&:before, &:after{
			content: '';
			display: table;
		}
		 &:after{
		 	clear: both;
		 }

		> li{
			float: left;
			position: relative;

			> a{
				color: #666666;
				text-transform: uppercase;
				font-size: 1em;
				line-height: 3.75em;
				text-decoration: none;
				padding: 0 1.5rem;
				display: block;
				border-right: 1px solid rgba(0,0,0, 0.05);
				.transition();	

				&:hover{
					background-color: @green;
					color: #eeeeee;

					~ ul{
						display: block;
					}
				}
			}

			> ul{
				position: absolute;
				top: 3.75em;
				left: 0;
				width: 320/16em;
				background: #ffffff;
				display: none;
				z-index: 10000;

				&:hover{
					display: block;
				}

				> li{
					
					>a{
						padding: 0 1.5rem;
						color: #aaaaaa;
						text-decoration: none;
						font-weight: 300;
						display: block;
						line-height: 3em;
						.box-shadow(0, 1px, 0, rgba(0,0,0,0.1));

						&:hover{
							background-color: @green;
							color: #ffffff;
						}
					}
				}

			}
		}

	}
}

.active-menu-link > a{
	background-color: @green;
	color: #aaa;
}

.search-nav{
	position: relative;

	> p{
		background-color: @red;
		height: 3.25em;
		display: table;
		position: absolute;
		right: 0.25em;
		top: 0.25em;

		> input[type=text]{
			height: 46/16em;
			margin-top: 3px;
			margin-left: 3px;
			border: none;
			background-color: @dark;
			color: #ffffff;
			padding: 0 10px;
			width: 130px;
			float: right;
			.transition();
			.placeholder(#cccccc);
			
			&:focus{
				width: 190px;
				outline: none;
			}
		}
		
		>input[type=submit]{
			background: none;
			border: none;
			font: 0/0 a;
			box-shadow: none;
			text-decoration: none;
			width: 46/16rem;
			height: 46/16rem;
			background: url(../img/search_icon.png) center center no-repeat;
			margin: 3px ;
			float: right;
			.opacity(50);
			.transition();

			&:hover{
				.opacity(100);
				.backface-visibility(hidden);
			};
		}
	}
}

/*=============== Breadcrumbs ===============*/
.path{

	> ul{
		display: table;
		margin: 12px auto;
		.clearfix();

		> li{
			float: left;
			margin: 0 0.75em;
			font-size: 0.875em;
			line-height: 1.714285714285714em;
			position: relative;
			font-weight: 700;
			color: @green;
			text-transform: uppercase;

			&:after{
				content: '/';
				position: absolute;
				top: 0;
				right: -18/16em;
				color: @dark;
			}

			&:last-child{
				&:after{
					content: '';
				}
			}

			> a{
				text-decoration: none;
				
			}
		}
	}

}

.no-bradcrumbs{
	
	margin-bottom: 3em;
}